html {
    width: 100%;
    min-height: 100vh;
}

body {
    min-height: 100vh;
    margin: 0;
}

/* ======= */

.login-page {
    height: inherit;
    min-height: inherit;
    display: flex;
    align-items: center;
    background-image: url("./background.png");
}
.confirm-page {
    height: inherit;
    min-height: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url("./background.png");
}
.confirm-card {
    width: 360px;
    margin: auto;
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
    color:black;

}

.login-card {
    width: 360px;
    margin-left: 120px;
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
    z-index: 10;
    position: absolute;
}

.bg-helper {
    height: 100%;
    min-height: inherit;
    width: 600px;
    background: rgba(0, 0, 0, 0.55);
    z-index: 1;
}

.margin-right-10 {
    margin-right: 10px;
}

.confirm-form {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.form {
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    max-width: 360px;
    padding: 45px;
    text-align: center;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.form .title-form {
    font-size: 20px;
    margin-bottom: 40px;
    margin-top: 0;
}

.form input {
    font-family: sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 100%;
    border: 0;
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
}

.form button {
    font-family: sans-serif;
    text-transform: uppercase;
    width: 100%;
    outline: 0;
    background: #4CAF50;
    border: 0;
    padding: 15px;
    color: #FFFFFF;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
}

.form button:hover, .form button:active, .form button:focus {
    /*background: #43A047;*/
}

.form .message {
    /*margin: 15px 0;*/
    margin-bottom: 30px;
    color: black;
    font-size: 14px;
}

.form .message a {
    color: #4CAF50;
    text-decoration: none;
}

.form .register-form {
    display: none;
}

.btn {
    border-radius: 25px;
}

.btn-large {
    width: 100% !important;
    border-radius: 25px;
}

.form .submit-bar {
    margin-bottom: 20px;
    margin-top: 40px
}

.form .cancel-btn {
    background: white;
    color: #FF0048;
    border: solid 1px #FF0048;
}

.form .submit-btn {
    background: #FF0048;
    color: white;
}

.container {
    position: relative;
    z-index: 1;
    max-width: 300px;
    margin: 0 auto;
}

.container:before, .container:after {
    content: "";
    display: block;
    clear: both;
}

.container .info {
    margin: 50px auto;
    text-align: center;
}

.container .info h1 {
    margin: 0 0 15px;
    padding: 0;
    font-size: 36px;
    font-weight: 300;
    color: #1a1a1a;
}

.container .info span {
    color: #4d4d4d;
    font-size: 12px;
}

.container .info span a {
    color: #000000;
    text-decoration: none;
}

.container .info span .fa {
    color: #EF3B3A;
}

body {
    /*background: #76b852; !* fallback for old browsers *!*/
    /*background: -webkit-linear-gradient(right, #76b852, #8DC26F);*/
    /*background: -moz-linear-gradient(right, #76b852, #8DC26F);*/
    /*background: -o-linear-gradient(right, #76b852, #8DC26F);*/
    /*background: linear-gradient(to left, #76b852, #8DC26F);*/
    font-family: sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.button-bar {
    width: 100%;
    margin: auto;

}

.button-bar button {
    display: inline-block;
    width: 40%;
}

.secondary {
    color: #76b852 !important;
    background: #FFFFFF !important;
    border: 1px solid #76b852 !important;
}

.error {
    color: #ff0000;
}

/* Style the tab */
.tab {
    overflow: hidden;
    background-color: #f1f1f1;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    display: inline-block;
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    border-top: none;
}